/*     901155 : 타이틀 텍스트      */
.title__901155__ {font-size:0}
.title__901155__ p {font-family: "Pretendard";
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.title__901155__ p:before {content:'';position:absolute;background:#062d53;font-size:0}

.title__901155__.style_top p {padding-top:10px}
.title__901155__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__901155__.style_right p {padding-right:14px}
.title__901155__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__901155__.style_bottom p {padding-bottom:12px}
.title__901155__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__901155__.style_left p {padding-left:14px}
.title__901155__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__901155__.style_circle1 p {padding-left:18px}
.title__901155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__901155__.style_circle2 p {padding-left:18px}
.title__901155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #062d53;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__901155__ p {font-size:20px}
	.title__901155__.style_top p:before {width:20px}
	.title__901155__.style_right p:before {height:20px}
	.title__901155__.style_bottom p:before {width:20px}
	.title__901155__.style_left p:before {height:20px}
}

/*     901165 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__901165__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__901165__ ul li {display:table; margin-top:5px; font-size:13px; line-height:1.5em;}
.text_list__901165__ ul li:first-child {margin-top:0;}
.text_list__901165__ ul li span {
	display:table-cell; padding-right:10px;
	font-family: "Pretendard"; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__901165__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__901165__ ul li p {font-family: "Pretendard";
	display:table-cell; font-weight:normal; color:#666666; letter-spacing:0; vertical-align:middle;
}

.text_list__901165__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__901165__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__901165__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__901165__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__901165__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__901165__ ul li {font-size:15px;}
}

/*     929695 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__929695__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__929695__ ul li {display:table; margin-top:5px; font-size:13px; line-height:1.5em;}
.text_list__929695__ ul li:first-child {margin-top:0;}
.text_list__929695__ ul li span {
	display:table-cell; padding-right:10px;
	font-family: "Pretendard"; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__929695__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__929695__ ul li p {font-family: "Pretendard";
	display:table-cell; font-weight:normal; color:#ff6600; letter-spacing:0; vertical-align:middle;
}

.text_list__929695__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__929695__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__929695__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__929695__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__929695__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__929695__ ul li {font-size:15px;}
}

/*     901175 : BLANK 컨텐츠      */
.blank__901175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__901175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__901175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__901175__ {height:20px}
}

/*     901185 : 제목&내용 가로형      */
.text_horizontal__901185__ {display:table;width:100%;padding:10px 22px;background:#555555;box-sizing:border-box;}
.text_horizontal__901185__ .icon {display:table-cell;width:50px;vertical-align:middle;}
.text_horizontal__901185__ .icon img {width:50px;vertical-align:top;}
.text_horizontal__901185__ .cont {display:table-cell;vertical-align:middle;padding-left:15px;}
.text_horizontal__901185__ .title__901185__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:normal;color:#ffffff;line-height:1.3em;font-family: "Pretendard";}
.text_horizontal__901185__ .text__901185__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;font-family: "Pretendard";}

@media all and (min-width:768px){
	.text_horizontal__901185__ .title__901185__ {}
	.text_horizontal__901185__ .text__901185__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__901185__ {padding:20px}
	.text_horizontal__901185__ .cont {padding-left:20px;}
	.text_horizontal__901185__ .icon img {height:auto;}
	.text_horizontal__901185__ .title__901185__ {margin-bottom:0px;font-size:16px;font-family: "Pretendard";}
	.text_horizontal__901185__ .text__901185__ {font-size:26px;font-family: "Pretendard";}
}

/*     901195 : 제목&내용 가로형      */
.text_horizontal__901195__ {display:table;width:100%;padding:10px 22px;background:#ff6600;box-sizing:border-box;}
.text_horizontal__901195__ .icon {display:table-cell;width:50px;vertical-align:middle;}
.text_horizontal__901195__ .icon img {width:50px;vertical-align:top;}
.text_horizontal__901195__ .cont {display:table-cell;vertical-align:middle;padding-left:15px;}
.text_horizontal__901195__ .title__901195__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:normal;color:#ffffff;line-height:1.3em;font-family: "Pretendard";}
.text_horizontal__901195__ .text__901195__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;font-family: "Pretendard";}

@media all and (min-width:768px){
	.text_horizontal__901195__ .title__901195__ {}
	.text_horizontal__901195__ .text__901195__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__901195__ {padding:20px}
	.text_horizontal__901195__ .cont {padding-left:20px;}
	.text_horizontal__901195__ .icon img {height:auto;}
	.text_horizontal__901195__ .title__901195__ {margin-bottom:0px;font-size:16px}
	.text_horizontal__901195__ .text__901195__ {font-size:20px;}
}

/*     901205 : 공백      */
.solid_line__901205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__901205__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__901205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__901205__ {height:30px}
}

